RubyGems Navigation menu

nvd_feed_api 0.2.0

A simple API for NVD CVE feeds

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.4.0 - January 31, 2022 (24 KB)
  2. 0.3.1 - October 13, 2020 (24 KB)
  3. 0.3.0 - January 22, 2019 (24 KB)
  4. 0.2.1.yank - May 02, 2018 (23 KB)
  5. 0.2.0 - January 20, 2018 (23 KB)
Show all versions (11 total)

Runtime Dependencies (3):

archive-zip ~> 0.10
nokogiri ~> 1.8
oj ~> 3.3

Development Dependencies (8):

bundler ~> 1.15
commonmarker ~> 0.17
github-markup ~> 1.6
minitest ~> 5.10
rake ~> 12.3
redcarpet ~> 3.4
rubocop ~> 0.51
yard ~> 0.9

Owners:

Authors:

  • Alexandre ZANNI

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 15,492

For this version 1,764

License:

MIT

Required Ruby Version: ~> 2.4

New versions require MFA: true

Links: